Subject: Re: Last Call: <draft-eastlake-rfc5342bis-02.txt> (IANA Considerations and IETF Protocol and Documentation Usage for IEEE 802 Parameters) to Best Current Practice

From: joel jaeggli <[email-masked]>
Date: Tue, 07 May 2013 15:21:51 +0100

On 5/7/13 12:07 PM, The IESG wrote:
> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'IANA Considerations and IETF Protocol and Documentation Usage for IEEE
>     802 Parameters'
>    <draft-eastlake-rfc5342bis-02.txt> as Best Current Practice
Sponsoring AD here,

Getting feedback on the 5342bis document is important since this is the 
primary consensus call.

Thanks
Joel

> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-06-04. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>     Some IETF protocols make use of Ethernet frame formats and IEEE 802
>     parameters.  This document discusses some use of such parameters in
>     IETF protocols, specifies IANA considerations for assignment of
>     points under the IANA OUI (Organizationally Unique Identifier),
>     provides some values for use in documentation, and obsoletes RFC
>     5342.
>
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-eastlake-rfc5342bis/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-eastlake-rfc5342bis/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>

---

From: Donald Eastlake <[email-masked]>
Date: Mon, 27 May 2013 15:13:48 -0400

The first part of Section 2.1 should have a sentence added like "An
RRTYPE code has been assigned so 48-bit MAC addresses can be stored
using the DNS protocol." with an appropriate reference. A similar
sentence for 64-bit MAC addresses should be added to the first part of
Section 2.2.

The lists of Ethertypes in Appendix B should be brought up to date.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]